@charset "utf-8";

/* 갤러리 목록 */

#bo_gall .gall_li .gall_chk {position:absolute;top:0;left:0;padding:5px;z-index:1;}
#gall_ul {display:grid;grid-gap:20px;}
.col-gn-0, .col-gn-1 {grid-template-columns:repeat(1,1fr);}
.col-gn-2 {grid-template-columns:repeat(2,1fr);}
.col-gn-3 {grid-template-columns:repeat(3,1fr);}
.col-gn-4 {grid-template-columns:repeat(4,1fr);}
.col-gn-5 {grid-template-columns:repeat(5,1fr);}
.col-gn-6 {grid-template-columns:repeat(6,1fr);}
.col-gn-7 {grid-template-columns:repeat(7,1fr);}
.col-gn-8 {grid-template-columns:repeat(8,1fr);}
.col-gn-9 {grid-template-columns:repeat(9,1fr);}
.col-gn-10 {grid-template-columns:repeat(10,1fr);}
#gall_ul li {position:relative;}
#gall_ul li figure {
		margin:0;padding:10px;
		border:1px solid #e5e5e5;
		text-align:center;
		background-color:#fff;transition:all .3s;
	}
#gall_ul li figure:hover {
		border-color:#ff8c19;
		box-shadow:0 0 25px rgba(0,0,0,.1);transition:all .3s;
	}
#gall_ul li figure a {display:block;}
#gall_ul li figcaption .bo_tit {
		display:block;
		padding:15px 0;
		font-size:1.05em;line-height:1.35em;
	}
#gall_ul li .no_image {
		display:block;
		padding:50px 0;
		color:#666;
		background-color:#f0f0f0;
	}

/* 게시판 읽기 */
#bo_v {}
#bo_v_title {font-size:1.8em;font-weight:500;text-align:center;}
.bo_v_img {
		position:relative;
		width:90%;
		margin:30px auto;
		text-align:center;
	}
.bo_v_img figure img {width:auto;max-height:60vh;}
.bo_v_img figure figcaption {margin-top:20px;font-size:1.05em;}
.bo_v_img figure figcaption .inner {
		display:inline-block;
		margin:auto;padding:7px 20px;
		border-radius:30px;
		color:#fff;
		background-color:#333;
	}
.swiper-container {padding-bottom:40px;}
.swiper-slide {background-color:#fafafa;}
.swiper-pagination {}
.swiper-pagination span {
		display:inline-block;
		width:12px;height:12px;
		border-radius:50%;
		background-color:#ccc;
		opacity:1;
	}
.swiper-pagination span+span {margin-left:7px;}
.swiper-pagination span.swiper-pagination-bullet-active {background-color:#ff8c19;}

/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0;}
#char_count_wrap {margin:5px 0 0;text-align:right;}
#char_count {font-weight:bold;}

/*글쓰기*/
#bo_w {
	position:relative;
	margin:30px auto;padding:30px 25px;
	border:1px solid #f1f1f1;border-radius:7px;
	background:#fff;
	box-shadow: 6px 0 15px -10px rgba(50, 50, 50, 0.45), -6px 0 15px -10px rgba(50, 50, 50, 0.45);;
}
#bo_w .write_div {
		position:relative;
		max-width:1280px;
		margin:10px auto;
	}
#bo_w .write_div:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}
#bo_w .bo_v_option li {
		float:left;display:inline-block;
		margin:0 5px 0 0;
		text-align:left;
	}
#bo_w .bo_v_option li label {vertical-align:baseline;}
#bo_w .bo_v_option .chk_box input[type="checkbox"] + label span {margin-left:0;margin-right:5px;}
#bo_w .bo_w_info:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}
#bo_w .bo_w_info .frm_input {float:left;margin-bottom:1%;}
#bo_w #wr_password, #bo_w #wr_homepage {margin-left:1%;}
#bo_w .wr_content.smarteditor2 iframe {background:#fff;}
#bo_w .bo_w_tit {position:relative;}
#bo_w .bo_w_tit .frm_input {padding-right:120px;}
#bo_w .bo_w_link label {
		position:absolute;top:1px;left:1px;
		width:40px;height:38px;
		border-radius:3px 0 0 3px;
		font-size:1.2em;color:#b2b2b2;line-height:38px;
		text-align:center;
	}
#bo_w .bo_w_link .frm_input {padding-left:50px;}
#bo_w .bo_w_flie .lb_icon {
		position:absolute;top:0px;left:0px;
		width:40px;height:38px;
		border-radius:3px 0 0 3px;
		font-size:1.2em;color:#b2b2b2;line-height:38px;
		text-align:center;
	}
#bo_w .bo_w_flie .frm_file {padding-left:50px;margin-top:3px;}
#bo_w .bo_w_flie .file_wr {
		position:relative;
		height:40px;margin:0;padding:5px;
		border:1px solid #ccc;border-radius:3px;
		color:#000;
		vertical-align:middle;
		background:#fff;
	}
#bo_w .bo_w_flie .frm_input {margin:10px 0 0;}
#bo_w .bo_w_flie .file_del {
		position:absolute;top:10px;right:10px;
		font-size:0.92em;color:#7d7d7d;
	}
#bo_w .bo_w_select select {
		width:100%;height:40px;
		border:1px solid #d0d3db;border-radius:3px;
	}
#bo_w .desc {
		margin-top:20px;
		color:#4c4c4c;line-height:1.3em;
	}
#bo_w .desc:before {
		content:'\f069';
		margin-right:10px;
		font-family:var(--ff-FA);color:#f63;
	}
#bo_w .desc strong {font-weight:normal;color:#f30;}
#bo_w .desc ol {margin-left:7px;}
#bo_w .desc ol li {color:#4c4c4c;line-height:1.3em;}
#bo_w .desc ol li+li {margin-top:5px;}
#bo_w .btn_submit {padding:0 20px;font-size:1.167em;}
#bo_w .btn_cancel {border-radius:3px;font-size:1.167em;}


@media (max-width:1180px) {
	#gall_ul {grid-gap:10px;}
	#gall_ul.col-gn-5 {grid-template-columns:repeat(4,1fr);}
	#gall_ul.col-gn-4 {grid-template-columns:repeat(3,1fr);}
}
@media (max-width:940px) {
	#gall_ul {grid-template-columns:repeat(3,1fr) !important;}
	#bo_v_title {font-size:1.5em;}
}
@media (max-width:768px) {
	#gall_ul {grid-template-columns:repeat(2,1fr) !important;}
}
